<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000012_planning_horizon" xml:lang="es">
   <Header>
      <Title>Horizonte de planificación</Title>
      <Keyword type="header" order="d1e773012">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>horizonte de planificación</Level2>
      </Keyword>
      <Keyword type="header" order="d1e773017">
         <Level1>horizonte de planificación</Level1>
         <Level2>rendimiento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e773022">
         <Level1>Efecto en la CPU</Level1>
         <Level2>horizonte de planificación</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Para definir un horizonte de planificación de un <Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">artículo de planificación</Link>, utilice el campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Horizonte de planificación</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación (cprpd1100m000)</GUIRef>.</Paragraph>
      <Paragraph>El horizonte de planificación es el período de tiempo para el que ERP LN mantiene datos de planificación para un artículo.</Paragraph>
      <Paragraph>Si se mantiene un <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">Plan maestro de artículo</Link> para el artículo de planificación, la sesión <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generar planificación maestra (cprmp1202m000)</GUIRef> calcula entre otras cosas, las <Link href="/baanerp/cp/glossary/glossary#000097" role="glossary">necesidades de capacidad críticas</Link> para generar los <Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">planes maestros de recursos</Link>. Este cálculo necesita un gran rendimiento por parte del sistema. El horizonte de planificación determina durante qué período ERP LN debe calcular los planes maestros y, por consiguiente, el tiempo necesario para el cálculo.</Paragraph>
      <Paragraph>Cuando se establece o se cambia el campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Horizonte de planificación</GUIRef>, se puede ejecutar la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1200m000" role="session">Comprobar horizontes (cprpd1200m000)</GUIRef> para comprobar y corregir si cabe el horizonte para órdenes. Para obtener más información, consulte la ayuda del campo <Link href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="formfield">Horizonte de planificación</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>Recomendaciones:</ListIntro>
         <ListItem>El número de días en el campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Horizonte de planificación</GUIRef> no debe ser muy grande.</ListItem>
         <ListItem>Para comprobar el valor del campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.otmf" role="manual">Horizonte para órdenes</GUIRef>, utilice la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1200m000" role="session">Comprobar horizontes (cprpd1200m000)</GUIRef>.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000023" role="manual">Horizontes y períodos congelados</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>